## net.sf.jftp.event
Class Event

    java.lang.Object
      net.sf.jftp.event.Event

Direct Known Subclasses:
  FtpEvent

    public abstract class Event

extends java.lang.Object

Constructor Summary
`Event()`

Method Summary
`abstract int` `eventCode()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Event

    public Event()

Method Detail

### eventCode

    public abstract int eventCode()